.shop2-color-ext-tooltip {
  margin-bottom: 20px !important;
}
.card-page .shop2-product-options .shop2-color-ext-list li {
  width: 45px !important;
  height: 45px;
}
.card-page .shop2-product-options .shop2-color-ext-list li:after {
  left: -2px;
  right: -2px;
  top: -2px;
  bottom: -2px;
}
.action-block__item_in {
  margin: 0 2px;
}
